*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
.container{
    max-width: 1000px;
    margin: auto;

}

/* Utility classes */
.primary-text{
    color: #e4b95b;
}
.btn {
display: inline-block;
padding: 15px 30px;
border: none;
border-radius: 15px;
}

/* Contact start */
#contact {
  background: #f4f4f4;
  padding: 5rem 0;
}

#contact .container {
  max-width: 900px;
}

#contact .contact-content {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

#contact .contact-info {
  width: 50%;
}

#contact .contact-info div {
  margin: 30px 0;
  line-height: 1.7;
}

#contact .contact-info h3 {
  font-size: 28px;
  color: #383848;
  margin-bottom: 10px;
}

#contact .contact-info p {
  color: #9a9a9a;
}

#contact .contact-info p i {
  color: #e4b95b;
  margin-right: 5px;
}

#contact .contact-info a i {
  color: #fff;
  background: #383848;
  padding: 15px;
  margin-right: 10px;
  font-size: 20px;
  border-radius: 50%;
}

#contact .contact-info a i:hover {
  background-color: #e4b95b;
  color: #383848;
}

form {
  width: 50%;
}

form input,
textarea {
  display: block;
  width: 100%;
  padding: 20px 15px;
  margin: 20px 0;
  border: none;
  background-color: #e3e2dd;
}
#contact .btn {
    background: #e4b95b;
    color: #fff;
    cursor: pointer;
}   
#contact .btn:hover {
    background-color: #383848;
}
form input:focus,
textarea:focus {
  outline: none;
}


/* Contact End */

#footer {
  background-color: #383848;
  text-align: center;
  color: #fff;
  padding: 15px 0;
  font-size: 14px;
}
footer a {
    color: #fff;
}
/* Responsiveness */
/* Medium Screen + Tablet */
@media (max-width: 1000px) {
  #navbar img {
    margin-left: 20px;
  }

  nav ul {
    margin-right: 20px;
  }

  nav ul li a {
    padding: 10px;
  }

  header .content h1 {
    font-size: 28px;
  }

  #about {
    height: auto;
    padding: 4rem 2rem;
  }

  #about .about-content p {
    margin-right: 2rem;
  }

  #about img {
    width: 250px;
  }

  #offers .offers-items img {
    width: 150px;
  }

  #offers .offers-items h3 {
    font-size: 18px;
  }

  #menu .menu-items {
    display: block;
  }

  #contact .contact-content {
    flex-direction: column;
  }

  /* Mobile Devices */
  @media (max-width: 600px) {
    #navbar {
      flex-direction: column;
    }

    #navbar img {
      margin-bottom: 20px;
    }

    header .content h1 {
      font-size: 18px;
    }

    header .content p {
      font-size: 14px;
    }

    #about .about-content {
      flex-direction: column;
    }

    #about .about-content a {
      margin: 2rem 0;
    }

    #about img {
      display: none;
    }

    #offers {
      height: auto;
      padding: 30px 10px;
    }

    #offers .offers-items {
      flex-direction: column;
    }

    #menu .menu-items .menu-item {
      margin: 20px 10px;
    }

    #daytime .daytime-items {
      display: block;
      height: auto;
      padding: 30px 0;
    }

    #daytime .daytime-items .daytime-item {
      margin-top: 20px;
    }

    #contact .contact-info,
    form {
      width: 80%;
    }
  }
}
